BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: 0;
	padding: 0;
	background: #ffffff;

}

TD {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

FORM {
	margin: 0;
	padding: 0;
}

A {
	color: #00467B;
	text-decoration: none;
}

A:hover {
	color: #00467B;
	text-decoration: underline;
}

TABLE.maindocument U {
  text-decoration: none;
}

.maindocument EMBED {
	width:400px;
	height:326px;
}

A.text-link, TABLE.maindocument A, TABLE.maindocument U A {
  text-decoration: none;
  color: #00467B;
}

A.text-link:hover, TABLE.maindocument A:hover, TABLE.maindocument U A:hover {
  color: #00467B;
  text-decoration: underline;
}

A.crni-link {
	color: #000000;
	text-decoration: none;
}

A.crni-link:hover {
	color: #000000;
	text-decoration: underline;
}

.sica {
	font-size: 11px;
}


.naslov-manji {
	font-size: 14px;
	font-weight: bold;
}

.naslov {
	font-size: 16px;
	font-weight: bold;
}
.naslov-veci {
	font-size: 22px;
}

.str {
	background-image: url(http://static.b92.net/images/fp/str-za-bg.gif);
	background-repeat:no-repeat;
	padding-left:7px;
	padding-bottom:2px;
}
.str-bela {
	background-image: url(http://static.b92.net/images/fp/str-za-bg-bela.gif);
	background-repeat:no-repeat;
	padding-left:7px;
	padding-bottom:4px;
}


a.masternav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}

a.masternav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.masternav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.beli {
	color: #FFFFFF;
}

a.crni-link {
	color: #000000;
	text-decoration: none;
}

a.crni-link:hover {
	color: #000000;
	text-decoration: underline;
}

a.stavke {
color:#FFFFFF;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

.normal{
	font-family: Arial, Helvetica, sans-serif;
    font-size : 12px;
	color: #000000;
}
.border-sivi-all {
	border: 1px solid #CCCCCC;
}
.box-padding {
	padding-left: 6px;
	padding-right: 2px;
	padding-bottom: 6px;
}
.normal-tekst {
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 6px;

}
.str-m-zivot {
	background-image: url(http://static.b92.net/zivot/images/str-m-vesti.gif);
	background-repeat:no-repeat;
	padding-left:7px;
	padding-bottom:4px;
	background-position: 0px 5px;
}


#vsrs_search td{
	text-transform: lowercase;
}
#vsrs_search th{
	text-transform: capitalize; 
}

/*********** POCETAK - SITE MAP STILOVI *****************************/


#sitemap {
	background-color:#F1F1F1;
	margin-bottom:10px;
	margin-top:10px;
	overflow:auto;
	padding-bottom:10px;
	width:778px;
}
#sitemap-left {
	float: left;
	margin: 0px;
	padding: 5px 0px 0px 10px;
	width: 374px;
}

#sitemap-right {
	margin: 0px;
	width: 374px;
	float: right;
	padding-top: 5px;
	padding-right: 10px;
}

#sitemap-section {
	font: 11px Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 7px 0;
	height:60px;
}

#sitemap-section a {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
}
#sitemap-section a:hover {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}

#sitemap-section h3 {
	padding:0;
	margin:0;
}

#sitemap-section h3 a.link-section {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #a51129;
	text-decoration: none;

}

#sitemap-section h3 a.link-section:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;

}

#hr {
	width: 360px;
	margin: 0px;
	padding: 0px;
	height: 1px;
	background: url(../images/hr-sivo.gif) repeat-x;




}
/*********** KRAJ - SITE MAP STILOVI **************************** */

.mala-fotka {
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
}

.sivi{
color:#666666;
}

.orange{
color:#FF6600;
}

A.blog-link {
	color: #FF6600;
	text-decoration: none;
}

A.blog-link:hover {
	color: #FF6600;
	text-decoration: underline;
}
a.vest-ostale {
	display:block;
	font-weight:bold;
	text-decoration:none;
}
a.vest-ostale:hover {
	display:block;
	font-weight:bold;
	text-decoration:underline;
}


/******************  TOOLS BOX POCETAK ******************/
#tools{
	position:absolute;
	left:778px;
	top:0px;
	width:170px;
	background: url(/images/fp/tools-bg.gif) repeat-y;
	z-index:3;
	visibility: visible;
}
.tools-content{
	padding-left: 10px;
	margin-top: 7px;
	border-left: 1px solid #BE3D4F;
}

a.tools-pisite, a.tools-wap, a.tools-pocetna, a.tools-favorites, a.tools-rss, a.tools-marketing {
	padding-left: 20px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 3px;
	display:block;
}
a.tools-pisite:hover, a.tools-wap:hover, a.tools-pocetna:hover, a.tools-favorites:hover, a.tools-rss:hover, a.tools-marketing:hover {
	text-decoration: underline;	
	color:#FFFFFF;
}

a.tools-pisite{
	background: url(/images/fp/tools-ico-pisite.gif) no-repeat;
}
a.tools-pisite:hover{
	background: url(/images/fp/tools-ico-pisite-over.gif) no-repeat;
}

a.tools-wap{
	background: url(/images/fp/tools-ico-wap.gif) no-repeat;
}
a.tools-wap:hover{
	background: url(/images/fp/tools-ico-wap-over.gif) no-repeat;
}
a.tools-pocetna{
	background: url(/images/fp/tools-ico-pocetna.gif) no-repeat;
}
a.tools-pocetna:hover{
	background: url(/images/fp/tools-ico-pocetna-over.gif) no-repeat;
}
a.tools-favorites{
	background: url(/images/fp/tools-ico-fav.gif) no-repeat;
}
a.tools-favorites:hover{
	background: url(/images/fp/tools-ico-fav-over.gif) no-repeat;
}
a.tools-rss{
	background: url(/images/fp/tools-ico-rss.gif) no-repeat 0px 2px;
	padding-left: 30px;
}
a.tools-rss:hover{
	background: url(/images/fp/tools-ico-rss-over.gif) no-repeat 0px 2px;
}
a.tools-marketing{
	background: url(/images/fp/tools-ico-marketing.gif) no-repeat;
}
a.tools-marketing:hover{
	background: url(/images/fp/tools-ico-marketing-over.gif) no-repeat;
}

/*****************  TOOLS BOX KRAJ ***********************/

.leading{
	line-height:1.5em;
}
.ivica{
	border:1px solid #a51129;
	width:246px;
}

.ivica-sivo{
	border:1px solid #13242c;
	width:246px;
}

.autobox-td {
	background: #e4e6e7;
	padding: 3px 3px 3px 3px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #13242c;
	text-decoration: none;
}

.autobox-td a {
	background: #e4e6e7;
	padding: 3px 3px 3px 3px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #13242c;
	text-decoration: none;
}

.autobox-td a:hover {
	background: #e4e6e7;
	padding: 3px 3px 3px 3px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #13242c;
	text-decoration: underline;
}

.box{
	padding:5px;
	line-height:1.5em;	
}

.box-srbija-2020{
	padding:5px;
	
	line-height:1.5em;
	border: 1px solid #CFD8E6; 
	background-color: #E9F0FB; 		
}

ul.naslovi {
	margin:0px;
	padding:0px;
	list-style:none;
}

ul.naslovi li{
	background-image: url(http://static.b92.net/images/fp/str-za-bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 2px;
	padding-left:7px;
}

/* ######################### DROPDOWN MENU ######################## */
/* Style for Tab Interface itself */

.shadetabs{
margin-bottom: 0px;
font-weight: bold;
align: left;
padding:9px 0 0 0;
}

.shadetabs ul{
margin: 0px;
list-style-type: none;
text-align: left; 
padding:0px;
list-style:none;
}

.shadetabs li{
display: inline;
margin: 0px;
width: 70px;
background-image: url(/images/fp/str-belo-dole.gif);
background-repeat: no-repeat;
background-position: 45px center;
}

.shadetabs li a{
text-decoration: none;
width: 70px;
heigth: 25px;
padding: 5px 15px 5px 5px;
color: #FFFFFF;
margin: 0px;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #2d2b2b;
width: 100px;
}

.shadetabs li.selected a{ /*selected main tab style */
color: #000000;
background-color: #FFFFFF;
border: 1px solid #cccccc;
background-image: url(/images/fp/str-bordo-dole.gif);
background-repeat: no-repeat;
background-position: 45px center;
}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #cccccc; /*THEME CHANGE HERE*/
border-width: 0 1px;
line-height:18px;
z-index:100;
background-color: white;
width: 80px;
visibility: hidden;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #cccccc; /*THEME CHANGE HERE*/
padding: 2px 5px 0px 10px;
text-decoration: none;
background-image: url(/images/fp/str-za-bg.gif);
background-repeat: no-repeat;
background-position: 5px 5px;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #eeeeee;
text-decoration: underline;
}
/* ######################### DROPDOWN MENU KRAJ ######################## */

.textvesti UL {
	padding: 0 0 0 1.5em;
}

/************** Comments rules*************/
.comments {
	line-height: 1.5em;
	font-size: 13px;
	width: 100%;
}

.overline {
	background: url(/sport/img/bg-clear.gif) repeat-x top;
}

.underline {
	background: url(/sport/img/bg-clear.gif) repeat-x bottom;
}

.comments H4 {
	margin: 0;
	padding: 1.2em 0.5em;
	text-align: right;
	font-size: 12px;
}

.comments UL {
	margin: 0 0 0 30px; 
	padding: 0 0 0 0;
}

.comments UL LI {
	padding: 6px 0;
	list-style-type: disc;
}
.comments OL {
	margin: 0 0 0 30px; 
	padding: 0 0 0 0px;
}

.comments OL LI {
	padding: 6px 0;
	list-style-type: decimal;
}

.comments .comments-caption {
	float: left;
}

.comments .comments-number-caption {
	
}

.comments .comments-number {
	color: #A51129;
	display: inline;
}

.comments .comment-author {
	color: #000000;
	font-size: 100%;
}

.comments .comment-date {
	color: #000000;
	font-style: italic;
	font-size: 100%;
}

.comments P {
	padding: 10px 0 0 6px;
}

.rate-comment-container {
	border-bottom:2px solid #CCC;
	text-align:left;
	padding: 6px 0;
}

.rate-comment-container .rate-comment-row {
	clear: both;
}

.rate-comment-container .rc-item {
	float: left;
	font-size:11px;
	font-weight: normal;
	margin: 0px 5px 0px 0px;
}

.rate-comment-container .rc-item A {
	padding: 5px 0 5px 24px;
	display: block;
}

.rate-comment-container .rc-item A.rate-up {
	background: url(/news/img/up.gif) no-repeat left center;
}

.rate-comment-container .rc-item A.rate-del {
	background: url(/news/img/del.gif) no-repeat left center;
}
.rate-comment-container .rc-item A.rate-what {
	background: url(/news/img/what.gif) no-repeat 6px center;
}

.rate-comment-container .rate-num {
	padding: 0 0 0 22px;
}

.rate-comment-container .notice {
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
}


#rate-nav {
	padding: 5px 0 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #999;
	font: bold 12px Arial, sans-serif;
}

#rate-nav li {
	list-style: none;
	margin: 0;
	display: inline;
	padding: 0;
}

#rate-nav li a {
	padding: 3px 0.5em;
	margin: 10px 0 0 0;
	border: 1px solid #999;
	border-bottom: none;
	border-top-width:2px;
	background: #EEE;
	text-decoration: none;
}

#rate-nav li a:link { color: #A51129; }

#rate-nav li a:hover {
	color: #FFF;
	background: #A51129;
	border-color: #999;
}

#rate-nav li.selected-tab a {
	background: white;
	color:#A51129;
	border-bottom: 1px solid #FFF;
}

.comment-nav {
	padding: 7px 0px 7px 17px;  
	margin: 12px 0px 0px; 
	font: 12px Arial, sans-serif; 
	background:url(/images/news/komentari.gif) no-repeat 3px center; border:1px solid #CCCCCC;
}
.comment-nav LI {
	display: inline; 
	list-style-type: none; 
	padding: 0 2px; 
}
.comment-nav LI.boxed{
	border-right:1px solid #666666; 
	margin-right:2px;
	}

.input-mape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	width: 150px;
	height: 22px;
}



/**************** Utility Rules *******************/

.clear, .brclear { /* Use a break with this class to clear float containers */
  clear:both;
  height:0;
  margin:0;
  font-size: 1px;
  line-height: 0;
}

/*********************** textads start **********************/
.textad {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	text-align: left;
	padding-bottom: 5px;
}

.textad a {
	color: #a51129;
	font-weight: bold;
	text-decoration: none;	
}

.textad a:hover {
	color: #a51129;
	font-weight: bold;
	text-decoration: underline;
}

.textad a.url {
	color: #007CAB;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}

.textad a.url:hover {
	color: #007CAB;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: normal;
}

.textad-polje {
	background: #F7F3F4;
	border: 1px solid #E1D1D4;
	padding: 5px;
}

.textad-sponzor {
	background: #E1D1D4;
	padding: 1px;
	font-size: smaller;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 1px 5px 1px 0px;
}

.textad-table {
	padding: 0px 0px;
	margin: 10px 0;
	clear: both;
}

/* Search box */

.search_box {
	background:url(http://static.b92.net/sport/images/tmp/ostale-search-box.gif) no-repeat top right;
	text-align:right;
	padding:4px 10px 10px 0px;
	margin-right:5px;
}

.search_link {
	float:right;
	padding:5px;
	color: #ffffff;
}

.search_link a {
	color: #ffffff;
}

.search_link a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.search_link img, .search_link img a {
	border: none;
}

.search_form {
	float:right;
}

